@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#main .inner {
	width: 100%;
	overflow: hidden;
	position: relative;
}

#main .inner .sub {
	width: 200%;
	position: relative;
}

#main .inner img {
	width: 100%;
}

#main .inner .sub .txt {
	font-size: 15px;
	font-weight: bold;
	position: absolute;
	left: 10%;
	top: -50px;
	color: #185b9a;
	font-size: 13px;
	line-height: 1.4;
	text-align: center;
	opacity: 0;
}

#main .inner .prev {
	position: absolute;
	width: 15px;
	top: 56%;
	left: 10px;
	z-index: 100;
}

#main .inner .next {
	position: absolute;
	width: 15px;
	top: 56%;
	right: 10px;
	z-index: 100;
}

#main .inner .iconUl {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
}

#main .inner .iconUl li {
	display: inline;
}

#main .inner .iconUl li .on img {
	display: none;
}

#main .inner .iconUl li .on {
	height: 15px;
	width: 15px;
	display: inline-block;
	vertical-align: top;
	background: url(../img/common/icon06.png) no-repeat left top;
	background-size: 15px 15px;
}

#main .inner .iconUl img {
	width: 15px;
}

#main .inner .touch01 {
	position: absolute;
	width: 16%;
	left: -16%;
	top: 13.5%;
	z-index: 100;
}

#main .inner .sub .pup {
	padding: 20px 10px 10px;
	position: absolute;
	width: 160px;
	background-color: #FBD700;
	border-radius: 10px;
	opacity: 0;
	visibility: hidden;
	z-index: 100;
	transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-webkit-transition: all 1s;
    transform: scale3d(.3, .3, .3);
    -webkit-transform: scale3d(.3, .3, .3);
	-moz-transform: scale3d(.3, .3, .3);
	-o-transform: scale3d(.3, .3, .3);
}

#main .inner .sub .zoomIn {
	visibility: visible;
    transform: scale3d(1, 1, 1);
    -webkit-transform: scale3d(1, 1, 1);
	-moz-transform: scale3d(1, 1, 1);
	-o-transform: scale3d(1, 1, 1);
	opacity: 1;
}

#main .inner .sub .touch .tag {
	width: 8%;
	position: absolute;
	opacity: 0;
	display: block;
}

#main .inner .sub .touch .tag.on {
	background: url(../img/index/touch02_over.png) no-repeat left top;
	background-size: 100% auto;
}

#main .inner .sub .touch .tag.on img {
	visibility: hidden;
}

#main .inner .sub .touch02 .tag {
	left: 2.8%;
	top: 28%;
}

#main .inner .touch02 .pup {
	left: 10.5%;
	top: 27%;
}

#main .inner .sub .touch03 .tag {
	left: 3.5%;
	top: 56.5%;
}

#main .inner .touch03 .pup {
	left: 11%;
	top: 55%;
	z-index: 101;
}

#main .inner .sub .touch04 .tag {
	left: 11.6%;
	top: 35.5%;
}

#main .inner .touch04 .pup {
	left: 20%;
	top: 33%;
}

#main .inner .sub .touch05 .tag {
	left: 20.5%;
	top: 21.7%;
}

#main .inner .touch05 .pup {
	left: 10%;
	top: 3%;
}

#main .inner .sub .touch06 .tag {
	left: 26.5%;
	top: 10%;
}

#main .inner .touch06 .pup {
	left: 0.5%;
	top: 6.8%;
}

#main .inner .sub .touch07 .tag {
	left: 42.5%;
	top: 12.8%;
}

#main .inner .touch07 .pup {
	left: 14%;
	top: 10%;
}

#main .inner .sub .touch08 .tag {
	left: 41%;
	top: 36.5%;
}

#main .inner .touch08 .pup {
	left: 21%;
	top: 17%;
}

#main .inner .sub .touch09 .tag {
	left: 28%;
	top: 44.5%;
}

#main .inner .touch09 .pup {
	left: 18%;
	top: 25%;
}

#main .inner .sub .touch10 .tag {
	left: 37.5%;
	top: 55%;
}

#main .inner .touch10 .pup {
	left: 10%;
	top: 53%;
}

#main .inner .sub .touch11 .tag {
	left: 53.5%;
	top: 57%;
}

#main .inner .touch11 .pup {
	left: 62%;
	top: 53%;
}

#main .inner .sub .touch12 .tag {
	left: 60%;
	top: 24%;
}

#main .inner .touch12 .pup {
	left: 68%;
	top: 20%;
}

#main .inner .touch12 .pup .link {
	padding: 5px 0;
	line-height: 1;
}

#main .inner .sub .touch13 .tag {
	left: 54%;
	top: 36.2%;
}

#main .inner .touch13 .pup {
	left: 62%;
	top: 33%;
}

#main .inner .sub .touch14 .tag {
	left: 86%;
	top: 34%;
}

#main .inner .touch14 .pup {
	left: 70%;
	top: 13%;
}

#main .inner .sub .touch15 .tag {
	left: 70%;
	top: 75.5%;
}

#main .inner .touch15 .pup {
	left: 59%;
	top: 59%;
	width: 180px;
}

#main .inner .sub .pup .close img {
	width: 15px;
}

#main .inner .sub .pup .close {
	position: absolute;
	right: 10px;
	top: 10px;
}

#main .inner .sub .pup p {
	margin-bottom: 5px;
	font-size: 10px;
	clear: both;
	color: #185b9a;
	line-height: 1.2;
	letter-spacing: -0.5px;
}

#main .inner .sub .pup .link {
	margin: 0 auto;
	padding-right: 0;
	width: 115px;
	text-align: center;
}

#main .inner .sub .pup .link a {
	display: block;
	padding: 7px 0;
	color: #185b9a;
	font-size: 10px;
	border: 1px solid #185b9a;
	background-color: #FFF;
	border-radius: 13px;
}